@charset "utf-8";


/*-- ADD TO CART / WISH LIST / NOTIFY ME BUTTONS --*/
input.addToCart {
	background:url(/images/structure2010/buttons/AddToCart2013.jpg);
	cursor:pointer;
	text-indent:-9999px;
	height:20px;
	width:128px;
	border:0;
}
input.addToCart:hover {
	background-position:0 -20px;
}
input.addToNotifyMe {
	background:url(/images/structure2010/buttons/notifyMe2013.jpg);
	cursor:pointer;
	text-indent:-9999px;
	height:20px;
	width:128px;
	border:0;
}
input.addToNotifyMe:hover {
	background-position:0 -20px;
}

/*-- CATEGORY SIDE NAV --*/
div#categoryNav {
	text-align:left;
	width:165px;
	margin: 5px 0 15px 0;
	padding-bottom:15px;
	border-bottom:1px solid #E8DCD0;
	color:#604E41;
}
div#categoryNav a {
	font:11px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#604E41;
}
div#categoryNav a:hover {
	color:#69B0AE;
}
div#categoryNav img.expandibleArrow {
	float:right;
	margin-top:4px;
}
div.subCatDiv {
	font:11px/18px Arial, Helvetica, sans-serif;
	width:110px;
	padding:2px 10px 2px 30px;
	margin-left:7px;
	margin-bottom:-18px;
	text-indent:-15px;
}
div.subCatDiv:hover  {
	background-color:#FFFFFF;
}
div.categoryGroup {
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color:#604E41;
	border-bottom:1px solid #E8DCD0;
	padding-bottom:5px;
	margin:15px 0 10px 0;
}
.red {
	color:#990000;
}

/*-- COLLECTIONS SIDE NAV --*/
div#categoryNav a#collNavHdr {
	font:16px/18px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#645347;
}

/*-- CATEGORY NAV ADS --*/
div#catNavAds {
	text-align:center;
	font:10px/18px Arial, Helvetica, sans-sarif;
	padding-top:8px;
	width:165px;
}

/*-- PROMO PAGES --*/
div#promoContainer {
	width:900px;
	margin:15px auto 0 auto;
}
div.rtPromoCol {
	margin-top:10px;
	margin-bottom:15px;
	margin-left:25px;
	padding-bottom:15px;
	text-align:left;
	width:700px;
	float:left;
}

/*-- STRUCTURE --*/
div#lftCol {
	float:left;
	padding-bottom:15px;
}
div#rtCol {
	margin-left:10px;
	padding-bottom:10px;
	text-align:left;
	width:747px;
	float:right;
	padding-left: 18px;
}
div.rtCol {/*promo pages */
	margin-left:10px;
	padding-bottom:10px;
	text-align:left;
	width:747px;
	float:right;
}
div#rtColWide {
	padding-bottom:10px;
	text-align:left;
	width:700px;
	float:right;
}

/*-- LIST ITEMS --*/
div.listItem {
	width:182px;
	float:left;
	margin:5px 0 5px 0;
	text-align:center;
	position:relative;
}
img.prodStatus {
	/*margin-bottom:-8px;*/
	position:relative;
}
a.itemImgLink {
	text-decoration:none;
}
a.itemImgLink img {
	border:0px;
	/*padding-bottom:5px;*/
}
div.viewMoreInfoDiv {
	margin-top:-3px;
	margin-bottom:5px;
}
a.viewMoreInfo {
	/*color:#C9AB97;*/
	color: #645347;
	font:10px "Trebuchet MS",Arial,Helvetica,sans-serif;
	text-decoration:none;
}
a.titleSmall {
	font:bold 13px/13px Arial, Helvetica, sans-serif;
	color:#645347;
	display:block;
	text-decoration:none;
	max-width: 160px;
	margin: 3px auto;
}
a.PatterntitleSmall {
	text-decoration:none;
}
h2#titleSmall {
	font:bold 13px/13px Arial, Helvetica, sans-serif;
	color:#645347;
	display:block;
	text-decoration:none;
	margin:0;
}
h1.prodTitle {
	color:#46262B;
	font:bold italic 18px Lucida Sans,Arial;
}
span.prodAuthorVendor {
	font:italic 11px/14px Arial, Helvetica, sans-serif;
	color:#645347;
	display:block;
	max-width: 160px;
	margin: 3px auto;
}
span.prodAuthorVendor a {
	color:#423427;
}
span.prodAuthorVendor a:hover {
	color:#6DB4CE
}
span.prodID {
	color:#423427;
	font:11px/14px Arial, Helvetica, sans-serif;
}
span.costSmall {
	color:#423427;
	font:bold 15px Arial, Helvetica, sans-serif;
	display:block;
	margin:3px 0 3px 0;
}
span.retailPrice {
	color:#423427;
	font:12px/14px Arial, Helvetica, sans-serif;
}
span.percentOff, span.availableDate {
	color:#69B0AE;
	font:bold 12px Arial, Helvetica, sans-serif;
}
span.percentOff2 {
	color:#D50000;
	font:bold 12px Arial, Helvetica, sans-serif;
}
div.viewDGOptions {
	background:url(/images/structure2010/buttons/viewOptions2013.jpg);
	cursor:pointer;
	height:20px;
	width:128px;
	margin:0 auto;
}
div.viewDGOptions:hover {
	background-position:0 -20px;
}
a.clearanceViewAll div.viewAllBtn {
	background:url(/images/structure2010/buttons/viewAllBtnLarge.gif);
	height:25px;
	width:86px;
	text-decoration:none;
	cursor:pointer;
	float:right;
	margin-top:-27px;
	margin-right:3px;
	position:relative;
}
a.clearanceViewAll div.viewAllBtn:hover {
	background-position:0 -25px;
}
a.clearanceViewAllTextLink {
	font:14px Arial, Helvetica, sans-serif;
	color:#645347;
	float:right;
}
a.clearanceViewAllTextLink:hover {
	color:#69B0AE;
}
/* FABRIC PANEL */
div.panelListItem {
	width:300px;
	margin:5px 5px 5px 0;
	text-align:center;
	position:relative;
	float: left;
}
div.panelListItem div.fabItemBorder {
	width:202px;
	margin: 0 auto;
}

/*-- FABRIC CATEGORY BANNERS --*/
.categoryHeader {
	width:746px;
	border:1px solid rgba(0,0,0,0);
	background-color: #FDF8EA;
	margin: 0 0 3px 0;
}
.categoryHeaderInner {
	margin:25px 40px;
}
.categoryTitle {
	margin: 0 15px;
	font:24px 'Oswald', Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: center;
	text-transform: uppercase;
}
.categoryLongDescription {
	margin: 0 15px;
	padding-bottom: 5px;
	font:italic 13px 'PT Serif', Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: center;
}
a#solidFabricsBanner {
	background:url(/ctimages/structure2010/banners/fabricCategories/solidsBanner.jpg);
	width:339px;
	height:78px;
	margin-bottom:10px;
	float:left;
	display:inline;
}
a#solidFabricsBanner:hover {
	background-position:0 -78px;
}
a#mirageFabricsBanner {
	background:url(/ctimages/structure2010/banners/fabricCategories/mirageBanner.jpg);
	width:336px;
	height:78px;
	margin-bottom:10px;
	float:left;
	display:inline;
}
a#mirageFabricsBanner:hover {
	background-position:0 -78px;
}

a#countryFabricsBanner {
	background:url(/ctimages/structure2010/banners/fabricCategories/printsCountryBanner.png);
	margin:0;
	width:236px;
	height:42px;
	float:left;
	display:inline;
}
a#countryFabricsBanner:hover {
	background-position:0 -42px;
}
a#floralFabricsBanner {
	background:url(/ctimages/structure2010/banners/fabricCategories/printsFloralBanner.png);
	margin:0;
	width:204px;
	height:42px;
	float:left;
	display:inline;
}
a#floralFabricsBanner:hover {
	background-position:0 -42px;
}
a#vintageFabricsBanner {
	background:url(/ctimages/structure2010/banners/fabricCategories/printsVintageBanner.png);
	margin:0;
	width:235px;
	height:42px;
	float:left;
	display:inline;
}
a#vintageFabricsBanner:hover {
	background-position:0 -42px;
}
a#seasonalFabricsBanner {
	background:url(/ctimages/structure2010/banners/fabricCategories/printsSeasonalBanner.png);
	width:236px;
	height:58px;
	float:left;
	display:inline;
}
a#seasonalFabricsBanner:hover {
	background-position:0 -58px;
}
a#juvenilleFabricsBanner {
	background:url(/ctimages/structure2010/banners/fabricCategories/printsJuvenilleBanner.png);
	width:204px;
	height:58px;
	float:left;
	display:inline;
}
a#juvenilleFabricsBanner:hover {
	background-position:0 -58px;
}
a#geometricFabricsBanner {
	background:url(/ctimages/structure2010/banners/fabricCategories/printsGeometricBanner.png);
	width:235px;
	height:58px;
	float:left;
	display:inline;
}
a#geometricFabricsBanner:hover {
	background-position:0 -58px;
}
div#flannelDescText {
	color:#645347;
	font:14px "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin: 0;
}

/*-- FABRIC LIST ITEM --*/
div.fabItemBorder {
	border:1px solid #E4DECE;
	border-bottom:0px;
	width:142px;
	height:23px;
	margin:0 auto;
	padding:0 3px;
	color:#645347;
	font:12px "Trebuchet MS",Arial,Helvetica,sans-serif;
	text-align:left;
}
div.fabItemBorder span.fabrType {
	float:left;
}
div.fabItemBorder span.prodID {
	float:right;
	font-weight:bold;
}
select.selFabAmt {
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#645347;
	border:1px solid #DFDDD0;
	margin:5px 0 5px 0;
}
span#noFabSelected {
	color:#645447;
	font:bold 14px Arial, Helvetica, sans-serif;
}

/*-- THREAD LIST ITEM --*/
label.qtyLabel {
	font:10px/16px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#564531;
	margin-bottom:5px;
}
input.qtyBox {
	color:#6C583F;
	background-color:#F5F5F5;
	border:1px solid #B6B6B6;
	font:bold 11px/14px Arial,Helvetica,sans-serif;
	text-align:center;
	width:24px;
	margin-bottom:5px;
}
fieldset.upsellThreadSet {
	border:1px solid #69B0AE;
	padding:1px 12px 3px 8px;
	margin-bottom:5px;
	width:135px;
}
fieldset.upsellThreadSet legend {
	color:#69B0AE;
	font:13px Arial, Helvetica, sans-serif;
	margin-left:11px;
}
/*-- PATTERN HOME PAGE --*/
div#patternHomeVertNav  {
	background-image:url('/CTImages/internalGraphics/graphics/Header_MY4_B.jpg');
	width:860px;
	height:210px;
	margin-bottom:10px;
	position: relative;
	background-position: 0 0;
	background-repeat: no-repeat;
	z-index: 1;
}
#patternHomeVertNavLink_0 {
	display: block;
	position: absolute;
	text-indent: -999em;
	overflow: hidden;
	width: 546px;
	height: 210px;
	top: 1px;
	left: 1px;
}
div#patternHomeVertNav ol {
	margin: 7px 7px 0 0;
	letter-spacing: 2px;
	float: right;
	text-align: center;
	width: 292px;
}
div#patternHomeVertNav ol li {
	list-style: none;
	padding: 0;
	margin: 0;
}
div#patternHomeVertNav ol a {
	display: block;
	border: none;
	text-decoration: none;
	font: 16px Arial, Helvetica, sans-serif;
	color: #645347;
	line-height: 45px;
	margin-bottom: 5px;
}
div#patternHomeVertNav ol a:hover {
	background-color:#faf8ef;
}
/*-- FREE PATTERN LIST ITEM --*/
a.freeDownloadLink {
	text-decoration:none;
	display:block;
	margin-top:20px;
}
span.freeDownload {
	color:#423427;
	font:bold 12px/14px "Trebuchet MS","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
}
span.freeDownload b {
	color:#990000;
}

/*-- IDP Pattern List Page --*/
div#designerDetails {
	margin-bottom:15px;
}
div#designerDetails img#designerPhoto {
	float:left;
	margin-right:15px;
}

/* PLAIN CATEGORY BANNER */
.categoryHomePageBanner {
	display: inline-block;
	float: left;
	margin: 0 0 4px 0;
}

/* KITS */
div#kitHomeVertNav  {
	width:940px;
	margin:0 0 10px 0;
	position: relative;
	display:inline-block;
	font-size: 0;
	max-height: 242px;
}
#kitHomeVertNavLink_0 {
	display: block;
	position: absolute;
	overflow: hidden;
	width: 579px;
	height: 209px;
	top: 1px;
	left: 1px;
}
#kitsBannerImg {
	position: relative;
	z-index: 96;
}
#kitsTestedImg {
	float: left;
}
div#kitHomeVertNav ol {
	position: relative;
	display: inline-block;
	letter-spacing: 2px;
	float: right;
	text-align: center;
	height: 190px;
	z-index: 97;
}
div#kitHomeVertNav ol li {
	list-style: none;
	padding: 0;
	background-color: #FFFFFF;
}
div#kitHomeVertNav ol a {
	display: block;
	border: none;
	text-decoration: none;
	font: 18px/42.5px 'Lato', Arial, Helvetica, sans-serif;
	color: #555555;
	margin-bottom: 7px; 
}
div#kitHomeVertNav ol a:hover {
	background-color:#faf8ef;
	box-shadow: 2px 2px 3px 1px #949394;
}
#kitsHomeBannerTitle {
	position: absolute;
	top: 83px;
	left: 195px;
	z-index: 97;
	font: normal 50px 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #555555;
}
#samplersHomeBannerTitle {
	position: absolute;
	top: 34px;
	left: 201px;
	z-index: 97;
	font: normal 45px/45px 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #555555;
	width: 189px;
	text-align: center;
}
#patternsHomeBannerTitle {
	position: absolute;
	top: 50px;
	left: 221px;
	z-index: 97;
	font: normal 50px/50px 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #555555;
	width: 189px;
	text-align: center;
}
.vertNavBG {
	width: 289px;
	padding: 10px;
}
#kitVertNavBG {
	background-color: #7baf5f;
}
#samplersVertNavBG {
	background-color: #d11b25;
}
#patternsVertNavBG {
	background-color: #8a6a4b;
}

#threadHeader {
	height: 490px;
}

/*-- THREAD HOMEPAGE --*/
a.thread-home-subad {
	text-decoration:none;
}
a.thread-home-subad img {
	border:none;
	float:left;
	margin:5px 0;
}

/*-- LIST PAGE HEADER --*/
h1#listPgHdr { /* kits home page */
	font:9px/11px Verdana,Arial,Helvetica,sans-serif;
	width:630px;
}
h1#listPgHdr img { /* kits home page */
	margin-right:15px;
	float:left;
}
img#catHdrImg {
	float:left;
}
h1#listPgHdr1 {
	text-indent:-9999px;
	float:left;
}
h1#listPgHdr2 {
	color:#645347;
	font:13px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;
	text-align:justify;
	margin:5px 50px 0 23px;
}
/*-- With Blank Header GIF --*/
div#categoryTitleBar {
	background-color:#f4f4f3;
	padding:1px 0 1px 15px;
	margin: 1px 0 5px 0;
	position: relative;
	line-height: 25px;
}
div#closeoutTitleBar {
	background-color:#DCEDF4;
	padding:5px 0 5px 15px;
}
.clearanceShopNow {
	display: block;
	margin: 1px 0;
}
h1#categoryTitle {
	color:#555555;
	font:normal 16px/25px "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:0;
	width:700px;
	float:left;
	vertical-align: middle;
}
h1#closeoutTitle {
	color:#635246;
	font:16px "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:0;
	width:430px;
	float:left;
	letter-spacing:1px;
	text-transform:uppercase;
}
div#categoryTitleBar div#sortOptions {
	position: absolute;
	right: 5px;
	margin-top:1px;
	padding-bottom: 5px;
}
div#closeoutTitleBar div#sortOptions {
	margin-top:0;
}
h1#categoryDescBanner {
	width: 747px;
	float: left;
	color:#645347;
	font:11px/13px "Trebuchet MS",Arial,Helvetica,sans-serif;
	text-align:center;
	/*margin:5px 10px 0 10px;*/
}
h2#categoryDesc {
	color:#645347;
	font:11px/13px "Trebuchet MS",Arial,Helvetica,sans-serif;
	text-align:justify;
	margin:5px 50px 0 23px;
}

a.staffQWU {
	font:12px/14px Verdana,Arial,Helvetica,sans-serif;	
	color:#46262B;
}

/*-- SORTING BAR / DATA PAGER --*/
div#sortOptions {
	float:right;
	margin-top:-26px;
	margin-right:4px;
	width:223px;
	height:22px;
	padding-top: 1px;
}
div#sortOptions_noFloat {
	margin: 2px 5px 2px 0;
	text-align:right;
}
select#SortBy {
	font:14px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#645347;
	background:url(/ctimages/structure2010/backgrounds/sortOptions_BG.gif) no-repeat;
	width:167px;
	height:22px;
	border:0px;
	margin-right:-5px;
	padding:2px 0 2px 7px;
	cursor:pointer;
	vertical-align: top;
}
form#SortOptions input#submit {
	float:right;
}
div#pgLinksNav {
	float:right;
	margin-right:10px;
}
span.currentPg {
	color:#6C1413;
	font:bold 11px/11px "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin-right:2px;
	text-decoration:underline;
}
a.pageLinks {
	color:#645347;
	font:bold 11px/11px "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin-right:2px;
	text-decoration:none;
}
a.pageLinks:hover {
	color:#69B0AE;
}

/*-- FABRIC HOME PAGE --*/
div#fabricHomeHorizNav {
	background:url('/CTImages/internalGraphics/fabricHomepage/Banners/horizDropDownBGSE4.jpg') no-repeat top center;
	height:22px;
	margin:4px 0 0 0px;
	padding:9px 0 9px 0px;
}
div#fabricHomeHorizNav a.dropDownHdr {
	color:#555555;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:9px 21px 10px 21px;
	text-transform:uppercase;
	border-left:1px dashed #CCCFC1;
}
div#fabricHomeHorizNav a.dropDownHdr:hover {
	background:url('/CTImages/internalGraphics/fabricHomepage/Banners/dropDownHover.jpg') repeat-x top left;
}
div#fabricHomeHorizNav a.dropDownHdr img {
	margin-left:7px;
	vertical-align:middle;
	border:0;
}
div#fabricHomeHorizNav ul {
	margin:0 0px 0 0;
	float:right;
}
div#fabricHomeHorizNav ul li {
	list-style:none;
	padding:0;
	margin:0;
	float:left; 
}
div#fabricHomeHorizNav div.dropDownTopSpacer {
	height:10px;
}
div#fabricHomeHorizNav div.dropDownContent {
	display:none;
	padding:10px 8px;
	background-color:#F2EDE7;
	font:12px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#555555;
	position:absolute;
	z-index:99;
}
div.dropDownContent div.contentColumn {
	float:left;
	margin-right:25px;
}
div#fabricHomeHorizNav div.dropDownContent b {
	padding:5px;
	display:block;
	text-transform:uppercase;
}
div#fabricHomeHorizNav div.dropDownContent a {
	padding:5px;
	display:block;
	font:12px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#555555;
}
div#fabricHomeHorizNav div.dropDownContent a:hover {
	color:#69B0AE;	
}
a.fabCollStrip {
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:100px;
	margin-bottom:4px;
	padding-right:4px;
	padding-top:143px;
	text-align:left;
	text-decoration:none;
	width:229px;
}
a.fabCollStrip h5 {
	color:#FFF;
	cursor:pointer;
	font:bold 12px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin-left:6px;
	margin-right:6px;
	padding-bottom:6px;
}
img#fabricHomepageBanner  {
	margin-bottom:20px;
}
div.collectionImage {
	float:left;
	width:224px;
	text-align:center;
	margin-right:1px;
	margin-bottom:20px;
}
img.newCollFlag {
	border:0;
	position:relative;
	margin-bottom:-15px;
	margin-top:-15px;
}
a.quiltCollMainLink {
	float:left;
}
div.quiltCollLinks {
	font:13px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#645347;
	float:left;
	width:224px;
	text-align:center;
	margin-top:-25px;
}
div.quiltCollLinks a {
	color:#645347;
	text-decoration:none;
	margin:0 5px 0 5px;
}
div.quiltCollLinks a:hover {
	color:#69B0AE;
}
img#lastChanceFabrics {
	margin-top:20px;
}

/*-- FABRIC HOME PAGE --*/
div#fabricHomeBanner_Prints_B, div#fabricHomeBanner_Basics_B, div#fabricHomeBanner_Batiks_B {
	cursor:pointer;
	float:left;
	height:173px;
}
div#fabricHomeBanner_Prints_B {
	background:url("/ctimages/structure2010/banners/fabricHome/2012Redesign/header_collectionPrints4.jpg");
	width:226px;
}
div#fabricHomeBanner_Basics_B {
	background:url("/ctimages/structure2010/banners/fabricHome/2012Redesign/header_quiltersCandy3.jpg");
	width:225px;
}
div#fabricHomeBanner_Batiks_B {
	background:url("/ctimages/structure2010/banners/fabricHome/2012Redesign/header_batiks3.jpg");
	width:224px;
}
div#fabricHomeBanner_Prints_B:hover, div#fabricHomeBanner_Basics_B:hover, div#fabricHomeBanner_Batiks_B:hover {
	background-position:bottom;
}
div#fabricHomepage img#fabricHome_recentCollections {
	margin-bottom:10px;
}
div#fabricHomepage div.collectionLink {
	width:249px;
	text-align:center;
	float:left;
	position: relative;
}
div#fabricHomepage div.collectionLink div.collNameContainer {
	text-align:left;
	margin:3px 0 3px 20px;
	max-width: 216px;
}
div#fabricHomepage div.collectionLink a.collName {
	font:14px 'PT Serif';
	color:#555555;
	text-align:left;
	text-transform:uppercase;
}
div#fabricHomepage div.collectionLink a.collMFG {
	font:italic 13px 'PT Serif';
	color:#555555;
	text-align:left;
}
div#fabricHomepage div.collectionLink div.quickLinks {
	font:13px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#555555;
	text-align:left;
	margin:3px 0 3px 31px;
}
div#fabricHomepage div.collectionLink div.quickLinks a {
	color:#555555;
	text-decoration:none;
	margin-right:7px;
}
div#fabricHomepage div.collectionLink div.quickLinks a:hover {
	color:#69B0AE;
}
div#fabricHomepage div.collectionLink div.priceOverlay {
	float:right;
	margin-top:148px;
	margin-left:162px;
	position:absolute;
}
div#fabricHomepage div.collectionLink div.priceOverlay a {
	font:20px 'Lato', Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#555555;
	letter-spacing:-1px;
	text-decoration:none;
}
div#fabricHomepage div.collectionLink a {
	text-decoration:none;
}
div#fabricHomepage div.collectionLink a img {
	border:none;
}
div#fabricHomepage img.collectionsDivider {
	margin:15px 0 15px 15px;
	float: left;
}
div#fabricHomepage img.newFlag {
	border: 0;
	position: absolute;
	left: 27px;
	top: -10px;
}
div#fabricHomepage a#saleFabricBanner {
	text-decoration:none;
}
div#fabricHomepage a#saleFabricBanner img {
	margin-top:25px;
	border:none;
}

/*-- FABRIC COLLECTIONS PAGE --*/
div#fabricColBanner_Cotton, div#fabricColBanner_Flannel, div#fabricColBanner_Lawn, div#fabricColBanner_Laminates {
	cursor:pointer;
	float:left;
	height:131px;
}
div#fabricColBanner_Cotton {
	background:url("/ctimages/structure2010/banners/fabricCategories/v4/printsCotton.jpg");
	width:169px;
}
div#fabricColBanner_Flannel {
	background:url("/ctimages/structure2010/banners/fabricCategories/v4/printsFlannel.jpg");
	width:170px;
}
div#fabricColBanner_Lawn {
	background:url("/ctimages/structure2010/banners/fabricCategories/v4/printsLawn.jpg");
	width:169px;
}
div#fabricColBanner_Laminates {
	background:url("/ctimages/structure2010/banners/fabricCategories/v4/printsLaminates.jpg");
	width:167px;
}
div#fabricColBanner_Cotton:hover, div#fabricColBanner_Flannel:hover, div#fabricColBanner_Lawn:hover, div#fabricColBanner_Laminates:hover {
	background-position:bottom;
}
div#fabricCollections img#exclusiveFabricsBanner {
	margin:5px 0 10px 0;
	border:0;
}
div#fabricCollections a.collectionLink {
	text-decoration:none;
	float:left;
	text-align:center;
}
div#fabricCollections a.collectionLink img.newFlag {
	border:0;
	position:relative;
	margin-bottom:-12px;
	margin-top:-12px;
}
div#fabricCollections a.collectionLink img {
	border:0;
}
div#fabricCollections div.collectionInfo {
	width:435px;
	float:right;
}
div#fabricCollections div.collectionInfo span.collNamePrice {
	font-size:13px;
	font-family: 'MuseoSlab-500';
	letter-spacing:1px;
}
div#fabricCollections div.collectionInfo span.collNamePrice a {
	text-decoration:none;
	color:#685247;
}
div#fabricCollections div.collectionInfo span.collNamePrice img {
	vertical-align:middle;
	margin-left:10px;
}
div#fabricCollections div.collectionSwatches {
	width:435px;
	float:right;
	margin-top:10px;
}
div#fabricCollections div.collectionLinks {
	font:13px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#645347;
	width:435px;
	float:right;
	margin-top:10px;
}
div#fabricCollections div.collectionLinks a {
	color:#645347;
	text-decoration:none;
	margin:0 5px 0 5px;
}
div#fabricCollections div.collectionLinks a:hover {
	color:#69B0AE;
}
div#fabricCollections div.collectionSwatches div.fabricThumb {
	width:80px;
	height:80px;
	float:left;
	margin:3px;
}
div#fabricCollections img.collectionsDivider {
	margin:15px 0;
	clear:both;
}

/*-- COLLECTION DISPLAY PAGE --*/
div#collectionLinks {
	text-align:center;
	margin:10px 0;
}
div#collectionLinks a {
	color:#423427;
	font:12px Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	text-decoration:none;
	padding:0 5px;
}
div#collectionLinks img.arrowIcon {
	vertical-align:middle;
	border:none;
}
#collectionLongDetail {
	font:italic 13px 'PT Serif', Arial, Helvetica, sans-serif;
	color:#555555;
	margin-bottom: 10px;
}

/* Basics Landing Page */
div#fabricBasics_Solids, div#fabricBasics_Mirage, div#fabricBasics_Prints {
	cursor:pointer;
	float:left;
	height:134px;
	margin-bottom:10px;
}
div#fabricBasics_Solids {
	background:url("/ctimages/structure2010/banners/fabricCategories/QC/Solids.jpg");
	width:226px;
}
div#fabricBasics_Mirage {
	background:url("/ctimages/structure2010/banners/fabricCategories/QC/Mirage.jpg");
	width:225px;
}
div#fabricBasics_Prints {
	background:url("/ctimages/structure2010/banners/fabricCategories/QC/Prints.jpg");
	width:224px;
}

/*-- HOME PAGE FEATUERD ITEM BANNER --*/
a#featItemBanner {
	display:block;
	margin-bottom:10px;
}
a#featItemLink {
	text-decoration:none;
}
span#featItemTxt{
	margin:-185px 0 0 10px;
	color:#FFFFFF;
	float:left;
	font:14px/16px Georgia,Times New-Roman;
	width:265px;
	position:relative;
	cursor:pointer;
}
a#featItemLink img {
	border:0px;
}
span#picturedFeat {
	font:10px/12px Arial,Helvetica,sans-serif;
}
span#picturedTitle {
	font:italic 14px/16px Arial,Helvetica,sans-serif;
}
span#picturedAuthor {
	font:12px/14px Arial,Helvetica,sans-serif;
}
span#picturedPrice {
	font:14px/16px Arial,Helvetica,sans-serif;
}

/*-- HOME PAGE SUB ADS --*/
a.subAds {
	text-decoration:none;
}
a.subAds img {
	border:0px;
}
span.subAdsTxt {
	color:#564531;
	cursor:pointer;
	font:13px/15px Arial,Helvetica,sans-serif;
	margin:7px 0 0 -303px;
	position:absolute;
	width:150px;
}
img.listRule {
	display:block;
	margin:10px 0 15px 19px;
	width:708px;
	clear:both;
}

/*-- CATEGORY HOME ROTATOR --*/
div#catAdRotator {
	margin-bottom:10px;
	font-size: 0;
}
#catSlideMainDiv, #catSlideMainDiv2 {
	height:251px;
	width:940px;
	position:relative;
	border:0px solid #CCCCCC;
	border-bottom:0px;
	box-shadow: 0px;
}
#catSlideHeaderDiv, #catSlideHeaderDiv2 {
	width:893px;
	height:269px;
	border:0px solid #E3E0CF;
}
.catSlideDiv, .catSlideDiv2 {
	position:absolute;
	left:0;
	top:0;
	width:940px;
	height:251px;
	border:0px;
}
div#catNewDiv {
	background-color:#e5e5e5;
	width:940px;
	height:18px;
	padding:3px 0 3px 0;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
div#catNewDiv a.jumpToAd {
	color:#605953;
	text-decoration:none;
	display:block;
	text-align:center;
	font:11px Arial, Helvetica, sans-serif;
	vertical-align: text-bottom;
	font-weight: 500;
}
div#catNewDiv div.currentAd {
	display: table-cell;
	float:left;
	width: auto !important;
	height:17px;
	color:#6a5043;
	background-color:#f1f1f1;
	border-right:2px solid #FFFFFF;
	font:13px Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 3px 22px 3px 5px;
	background: url(/ctimages/rotator/activeSlide.png) no-repeat;
	background-position: 100% 25%;
}
div#catNewDiv div.hiddenAd {
	display: table-cell;
	float:left;
	width: auto !important;
	height:17px;
	color:#6a5043;
	background-color:#e5e5e5;
	border-right:2px solid #FFFFFF;
	font:13px Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 3px 22px 3px 5px;
	background: url(/ctimages/rotator/inactiveSlide.png) no-repeat;
	background-position: 100% 25%;
}


/*-- PATTERN HOME ROTATOR --*/
#patternSlideMainDiv {
	height:350px;
	position:relative;
}
#patternSlideHeaderDiv {
	height:350px;
	margin-bottom:2px;
}
.patternSlideDiv {
	position:absolute;
	left:0;
	top:0;
	height:350px;
	border:0px solid red;
	margin:0;
}
#patternsNewdiv {
	background-color:#BFB49B;
	width:677px;
	height:17px;
	padding:2px 0 2px 0;
	margin:0;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:2px;
}
div#patternAdRotator {
	margin-bottom:8px;
}
div#patternAdRotator div.currentAd {
	float:left;
	width:136px;
	height:17px;
	color:#FFFFFF;
	background-color:#AF9F78;
	border-right:1px solid #EFEFEF;
	font:13px "Trebuchet MS",Arial,Helvetica,sans-serif;
}
div#patternsNewdiv div.hiddenAd {
	float:left;
	width:134px;
	height:17px;
	color:#FFFFFF;
	background-color:#BFB49B;
	border-right:1px solid #EFEFEF;
	font:13px "Trebuchet MS",Arial,Helvetica,sans-serif;
}
a.patternHomeSubAds {
	float:left;
	margin-right:2px;
}
a.patternHomeSubAds img {
	border:0;
}
div.hiddenAd:last-child, div.currentAd:last-child {
	border-right:none !important;
}

/* FILTER OPTIONS */
form#filterOptions {
	font:13px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#645347;
	margin:10px 0 10px 0;
	border:1px solid #DCEDF4;
	height:53px;
	padding:3px 0 0 2px;
	float:left;
	width:673px;
}
form#filterOptions input.filterBtn {
	background-color:#F1ECE6;
	font:13px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#645347;
	border:0;
	cursor:pointer;
}
form#filterOptions input.filterBtn:hover {
	background-color:#DCEDF4;
}
div#filterOptionsNav {
	margin-top:5px;
	position:absolute;
	display:block;
	z-index:1;
}
div#filterOptionsNav div.CollapsiblePanel {
	float:left;
	margin-right:3px;
	background-color:#FFFFFF;
}
div#filterOptionsNav .CollapsiblePanelTab {
	width:149px;
	color: #645347;
	height: 19px;
	margin-bottom: 2px;
	padding: 3px 8px 2px;
}
div#filterOptionsNav .withSubCategories {
	background: url("/ctimages/structure2010/leftnav/category_BG_arrow.gif") repeat scroll 0 0 transparent;
}
div#filterOptionsNav div.subCatDiv {
	background-color: #EBF5F7;
	color: #645347;
	font: 11px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin-bottom: -18px;
	margin-left: 7px;
	padding: 2px 10px 2px 30px;
	text-indent: -15px;
	width: 110px;
}
div#filterOptionsNav input.filterCheckbox {
	vertical-align:bottom;
}
div#filterOptionsNav span.subCatSpan label {
	cursor:pointer;
}
span#noItemsFound {
	display:block;
	font:bold 16px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#6EB4CE;
	margin:15px 0 15px 0;
}

/* TOOLS HOMEPAGE */
#catSubAds {
	width: 940px;
	height: 154px;
	border: none;
}
#catSubAds a {
	vertical-align: top;
	display: inline-block;
	text-decoration: none;
	border: none;
	margin-right: 1.25px;
}
#catSubAds a:last-of-type {
	margin: 0;
}

.designersHeader {
	text-decoration: none;
	font: normal 17px "Lato",Arial,Helvetica,Times;
}
.designersBody {
	font: normal 13px "PT Serif",Arial,Helvetica,Times;
}

#battingBannerContainer {
	position: relative;
}
#battingLiveText {
	position: absolute;
	color: white;
	top: 56px;
	z-index: 97;
	font: normal 65px/50px 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #555555;
	width: 442px;
	text-align: center;
}
